<template>
        <md-button
            class="btn-ver md-dense md-raised md-primary "
            @click="details(resource.id)"
            >Ver</md-button
        >
</template>

<script>
export default {
    props: ["resource"],
    name: "VerRecursos",
    methods: {
        details(id) {
            this.$router.push({ path: `/recursos/${id}` });
        }
    }
};
</script>

<style>
.btn-ver{
    /* width: 50px; */
    min-width: 0px !important;
}
</style>
